Bug 1247919 - [QE] (6.4.z) add test for multiple deployment overlay WFCORE-752
[QE] (6.4.z) add test for multiple deployment overlay WFCORE-752
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: hsvabek
Petr Kremensky
:
Depends On: 1229711
Blocks: 1235746
  Show dependency treegraph
 
Reported: 2015-07-29 04:57 EDT by Ivo Studensky
Modified: 2017-01-17 06:48 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Studensky 2015-07-29 04:57:01 EDT
A test-case related to bz1229711.
Comment 3 Peter Mackay 2016-01-20 11:07:02 EST
Verified with EAP 6.4.6.CP.CR2
Comment 5 Petr Penicka 2017-01-17 06:48:23 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 6 Petr Penicka 2017-01-17 06:48:33 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.